start-registry-package-download(1)

NAME
start-registry-package-download - Download s9pk package

SYNOPSIS
start-registry package download [-v|--target-version] [-d|--dest] [-h|--help] <ID>

DESCRIPTION
Download s9pk package

OPTIONS

-v, --target-version <TARGET_VERSION>
    Target version range constraint

-d, --dest <DEST>
    Destination path for download

-h, --help
    Print help

<ID>
    Package identifier